.carousel-component {
    width: 126%;
    left: -13%;

    .carousel-item {
        .carousel-image {
            height: 600px;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
        }
    }

    .sr-only {
        display: none;
    }
}
